<?xml version="1.0" encoding="utf-8"?>
<resources>
     <style name="ActionBar" parent="@android:style/Widget.Holo.ActionBar" />
    <style name="MyTheme" parent="@android:style/Theme.Holo.Light">
        <!-- Any customizations for your app running on post-3.0 devices here -->
        <item name="android:actionBarStyle">@style/ActionBar.Light</item>
    </style>
    <style name="ToggleButton" parent="@android:Widget">
        <item name="android:background">@drawable/toggle_button</item>
        <item name="android:textColor">#FF231f20</item>
        <item name="android:textSize">50dp</item>
    </style>
    <style name="ActionBar.Light" parent="@style/ActionBar">
        <item name="android:background">#FF03a9e7</item>
        <item name="android:windowActionBarOverlay">true</item>
    </style>
</resources>